<?php
class Update extends CI_Controller
{
	function __construct() {
	parent::__construct();
	$this->load->model('update_data');
	}
	
	public function up_profile($c_id)
	{
		$this->update_data->profile($c_id);
		redirect('app/profile','location');
	}
	public function up_about($p_id)
	{
		$this->update_data->about($p_id);
		redirect('app/about','location');
	}
	public function up_technology($p_id)
	{
		$this->update_data->technology($p_id);
		redirect('app/technology','location');
	}
	public function up_service_amc($p_id)
	{
		$this->update_data->service_amc($p_id);
		redirect('app/services_amc','location');
	}
	public function up_tech($p_id)
	{
		$this->update_data->about($p_id);
		redirect('app/technology','location');
	}
	public function up_product($p_id)
	{
		$this->update_data->product($p_id);
		redirect('app/products','location');
	}
	public function up_sub_product($sp_id,$p_id)
	{
		$this->update_data->subproduct($sp_id);
		redirect('app/sub_products/'.$p_id,'location');
	}
}
?>